When I try to compile Delphi says it cannot find SyncObjs?

Previous  Top  Next

Delphi 4 Standard does not include this file.  For Indy 9.0, we are discontinuing support for Delphi 4 Standard Edition.